{
  "url": "https://anno.land/anno-117-specialists/deaglan-donnchadh-gaothoir-orga/",
  "title": "Déaglán Donnchadh, Gaothoir Órga Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Déaglán Donnchadh, Gaothoir Órga\nLegendärer Anno 117 Spezialist\nDéaglán Donnchadh, Gaothoir Órga\nLegendär\nSeefahrt\nKapitän\nBeeinflusst Schiff:\nTrefferpunkte\n+85%\nVerlangsamung durch Frachtgewicht\n+65%\n\"Schlechter Wind\"-Einfluss\n+65%\nGünstige Windausrichtung\n+30\nBonus freischalten\nEine Insel dem Gott Cernunnos weihen.\nFundort\nForschung (Spezialist Militär)\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nDéaglán Donnchadh, Gaothoir Órga\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nSeefahrt\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nTrefferpunkte\nVerlangsamung durch Frachtgewicht\n\"Schlechter Wind\"-Einfluss\nGünstige Windausrichtung\n.\nDéaglán Donnchadh, Gaothoir Órga\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nTrefferpunkte\n+85%\n·\nVerlangsamung durch Frachtgewicht\n+65%\n·\n\"Schlechter Wind\"-Einfluss\n+65%\n·\nGünstige Windausrichtung\n+30\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nEine Insel dem Gott Cernunnos weihen.\nWeitere\nLegendäre\nSeefahrt\nSpezialisten\nAmulius Ignius Serranus, thysdrianischer Praetor\nConnmhach, Bodhrán-Trommler\nDéaglán Donnchadh, Gaothoir Órga\nÍosa Ó Iona, hart wie Diamant\nKapitän Achab von Miolmór\nKeincaled, die Zähe\nMarinus of Sidon, Medidian-Kartograph\nPaullus Julius Frigoris, der Rastlose\nShuemsaf, vom Wind geliebt",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wind.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wind.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amulius Ignius Serranus, thysdrianischer Praetor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Connmhach, Bodhrán-Trommler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íosa Ó Iona, hart wie Diamant Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Kapitän Achab von Miolmór Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Keincaled, die Zähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Marinus of Sidon, Medidian-Kartograph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Shuemsaf, vom Wind geliebt Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Déaglán Donnchadh, Gaothoir Órga Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-seefahrt.webp",
      "alt": "Seefahrt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wind.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wind.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amulius Ignius Serranus, thysdrianischer Praetor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Connmhach, Bodhrán-Trommler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íosa Ó Iona, hart wie Diamant Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Kapitän Achab von Miolmór Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Keincaled, die Zähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Marinus of Sidon, Medidian-Kartograph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Shuemsaf, vom Wind geliebt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Déaglán Donnchadh, Gaothoir Órga Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Déaglán Donnchadh, Gaothoir Órga Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/deaglan-donnchadh-gaothoir-orga/",
    "https://anno.land/anno-117-specialists/amulius-ignius-serranus-thysdrianischer-praetor/",
    "https://anno.land/anno-117-specialists/connmhach-bodhran-trommler/",
    "https://anno.land/anno-117-specialists/iosa-o-iona-hart-wie-diamant/",
    "https://anno.land/anno-117-specialists/kapitaen-achab-von-miolmor/",
    "https://anno.land/anno-117-specialists/keincaled-die-zaehe/",
    "https://anno.land/anno-117-specialists/marinus-of-sidon-medidian-kartograph/",
    "https://anno.land/anno-117-specialists/paullus-julius-frigoris-der-rastlose/",
    "https://anno.land/anno-117-specialists/shuemsaf-vom-wind-geliebt/",
    "https://anno.land/en/anno-117-specialists/deaglan-donnchadh-gaothoir-orga/"
  ],
  "full_html_length": 41926
}